/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_MAIL_SETTING') 
 CREATE TABLE T_BDM_MAIL_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FSENDINVOICEOPTION NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMAILTEMPOPTION NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSSL CHAR(1) DEFAULT ' ' NOT NULL,
FSEPARATOR NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMAILBODY NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMAILBODY_TAG NCLOB,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUSERNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPASSWORD NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSERVERADDRESS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMAILTITLE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNOWFILENAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPUSHMAILTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FEPINFOS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPORT BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
